    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Mixable</title>
            <meta name="description" content="Mixable Android App.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
        
            <hr class="style-one"/>
            
            <p> <b>Mixable</b> by Udayan Umapathi</p>
            <hr class="style-six"> 
            
            As a graduate research assistant at the <a href="http://www.itap.purdue.edu/studio/" target="_blank">Studio by Purdue University</a>, I had the opportunity to work on the <a href="http://www.itap.purdue.edu/studio/mixable/" target="_blank">Mixable Android App</a>. Mixable is a cross platform application (Android, iOS and Web) meant for classroom discussions at Purdue University. During the development of this App I learnt how an <a href="http://en.wikipedia.org/wiki/Model%E2%80%93view%E2%80%93controller">MVC software paradigm</a> works and implemented it in Java. I familiarized myself with <a href="http://en.wikipedia.org/wiki/Representational_state_transfer">REST APIs</a>, <a href="http://en.wikipedia.org/wiki/Json">JSON data format</a> and most importantly <a href="http://en.wikipedia.org/wiki/Comparison_of_Java_and_Android_API">Java for Android</a>.
                        
<!--
            <img alt="mixable screenshot 1" src="mixable_screenshot_1.png" height="300" hspace="30" width="180"> 
            <img alt="mixable screenshot 2" src="mixable_screenshot_2.png" height="300" hspace="30" width="180"> 
            <img alt="mixable screenshot 3" src="mixable_screenshot_3.png" height="300" hspace="30" width="180"> 
            <img alt="mixable screenshot 4" src="mixable_screenshot_4.png" height="300" hspace="30" width="180">
-->
                        
           <iframe src="//player.vimeo.com/video/78589701" width="600" height="500" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe> 
            
            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" /> 
            
       </body>
    </html>
